Page MenuHomePhabricator

Onboarding John Bond
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 7 2019, 2:15 PM

Mentioned in SAL (#wikimedia-operations) [2019-01-07T14:19:28Z] <moritzm> added jbond to WMF-LDAP group in Phabricator (T213079)

jbond updated the task description. (Show Details)Jan 7 2019, 2:21 PM
jbond updated the task description. (Show Details)Jan 7 2019, 2:41 PM
jbond updated the task description. (Show Details)Jan 7 2019, 2:48 PM

Change 482831 had a related patch set uploaded (by Jbond42; owner: Jbond42):
[operations/puppet@production] add jbond user as part of onboarding

https://gerrit.wikimedia.org/r/482831

Change 482831 merged by Muehlenhoff:
[operations/puppet@production] add jbond user as part of onboarding

https://gerrit.wikimedia.org/r/482831

Change 483106 had a related patch set uploaded (by Jbond42; owner: Jbond42):
[operations/puppet@production] Add John Bond (jbond) to the ops group

https://gerrit.wikimedia.org/r/483106

Change 483106 merged by Muehlenhoff:
[operations/puppet@production] Add John Bond (jbond) to the ops group

https://gerrit.wikimedia.org/r/483106

Change 483168 had a related patch set uploaded (by Jbond42; owner: Jbond42):
[operations/puppet@production] Small change to test merge permissions to use

https://gerrit.wikimedia.org/r/483168

MoritzMuehlenhoff updated the task description. (Show Details)

Change 483427 had a related patch set uploaded (by Jbond; owner: John Bond):
[operations/puppet@production] Small change to test merge permissions (now with a different account)

https://gerrit.wikimedia.org/r/483427

Change 483168 abandoned by Jbond:
Small change to test merge permissions to use

Reason:
abandon this change in favor of https://gerrit.wikimedia.org/r/#/c/operations/puppet/ /483427/

https://gerrit.wikimedia.org/r/483168

Change 483446 had a related patch set uploaded (by Jbond; owner: John Bond):
[operations/puppet@production] Add jbond user to icinga groups

https://gerrit.wikimedia.org/r/483446

Change 483446 merged by Jbond:
[operations/puppet@production] Add jbond user to icinga groups

https://gerrit.wikimedia.org/r/483446

MoritzMuehlenhoff closed this task as Resolved.Jan 11 2019, 1:26 PM

Change 483427 merged by Jbond:
[operations/puppet@production] Small change to test merge permissions (now with a different account)

https://gerrit.wikimedia.org/r/483427